@charset "UTF-8";

/* Loader */
#ftx_loader { display: none; position: fixed; width: 100%; height: 100%; left: 0; top: 0; background-color: rgba(0,5,5,.25); z-index: 109999; }
#ftx_loader .hxbevccs8k { position: absolute; display: flex; align-items: center; justify-content: center; border-radius: 5px; padding: 15px; font-size: 32px; color: #000505; background-color: #FFFFFF; }
#ftx_loader .hxbevccs8k .ftx_spin_500 > svg { -webkit-animation: ftx_loader_spin .5s infinite linear; animation: ftx_loader_spin .5s infinite linear; }
#ftx_loader .hxbevccs8k .olei147apc > svg { -webkit-animation: ftx_loader_spin 1s infinite linear; animation: ftx_loader_spin 1s infinite linear; }
#ftx_loader .hxbevccs8k .ftx_spin_2000 > svg { -webkit-animation: ftx_loader_spin 2s infinite linear; animation: ftx_loader_spin 2s infinite linear; }
#ftx_loader .hxbevccs8k .ftx_spin_3000 > svg { -webkit-animation: ftx_loader_spin 3s infinite linear; animation: ftx_loader_spin 3s infinite linear; }
body.ftx_loading #ftx_loader,
#ftx_preview_page #ftx_loader { display: flex !important; align-items: center; justify-content: center; }
@-webkit-keyframes ftx_loader_spin {
	0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes ftx_loader_spin {
	0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

/* Modal */
#ftx_modal_wrapper { display: none; }
.ftx_modal { box-sizing: border-box; position: relative; z-index: 108780; }
.ftx_modal *,
.ftx_modal *::before,
.ftx_modal *::after { box-sizing: border-box; }
.ftx_modal .ftx_modal__backdrop { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color:rgba(0,5,5,.25); }
.ftx_modal .ftx_modal__dialog_wrapper { position: fixed; left: 0; top: 0; width: 100%; height: 100%; overflow-x: hidden; overflow-y: auto; }
.ftx_modal .ftx_modal__dialog { margin: 50px auto; border: 1px solid #D9D9D9; border-radius: 5px; width: 100%; max-width: 600px; background-color: #FFFFFF; }
.ftx_modal .ftx_modal__header { display: flex; position: relative; border-bottom: 1px solid #D9D9D9; padding: 15px 50px 15px 20px; }
.ftx_modal .ftx_modal__header_title { margin: 0; font-size: 18px; font-weight: 600; color: #000505; }
.ftx_modal .ftx_modal__close { display: flex; position: absolute; }
.ftx_modal .ftx_modal__header .ftx_modal__close { align-items: center; justify-content: center; flex-shrink: 0; right: 0; top: 50%; border: none; width: 40px; height: 40px; font-size: 20px; color: #4C5050; background-color: transparent; cursor: pointer; transform: translateY(-50%); }
.ftx_modal .ftx_modal__header .ftx_modal__close:hover { color: #000505; }
.ftx_modal .ftx_modal__dialog > .ftx_modal__close { align-items: center; justify-content: center; flex-shrink: 0; right: 0; top: 0; border: 1px solid #D9D9D9; border-radius: 50%; width: 40px; height: 40px; font-size: 20px; color: #4C5050; background-color: #FFFFFF; cursor: pointer; transform: translate(100%,-100%); }
.ftx_modal .ftx_modal__dialog > .ftx_modal__close:hover { color: #000505; }
.ftx_modal .ftx_modal__body { padding: 15px 20px; font-size: 16px; color: #4C5050; }
.ftx_modal.full_body .ftx_modal__body { padding: 0; }
.ftx_modal .ftx_modal__body > *:first-child { margin-top: 0; }
.ftx_modal .ftx_modal__body > *:last-child { margin-bottom: 0; }
.ftx_modal .ftx_modal__footer { border-top: 1px solid #D9D9D9; padding: 15px 20px; background-color: #F2F2F2; }
body.ftx_modal_open { overflow: hidden; }
body.ftx_modal_open #ftx_modal_wrapper { display: block !important; }
body.ftx_modal_open #ftx_modal_wrapper.ftx_center .ftx_modal__dialog_wrapper { display: flex; align-items: center; }

/* Offcanvas */
.ftx_offcanvas_wrapper { opacity: 0; }
.ftx_offcanvas_wrapper._is_open { opacity: 1; }
.ftx_offcanvas { box-sizing: border-box; position: relative; z-index: 108770; }
.ftx_offcanvas *,
.ftx_offcanvas *::before,
.ftx_offcanvas *::after { box-sizing: border-box; }
.ftx_offcanvas .ftx_offcanvas__backdrop { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,5,5,.25); }
.ftx_offcanvas .ftx_offcanvas__dialog_wrapper { position: fixed; left: 0; top: 0; width: 100%; height: 100%; overflow-x: hidden; overflow-y: auto; }
.ftx_offcanvas .ftx_offcanvas__dialog { position: absolute; top: 0; min-height: 100%; }
#ftx_offcanvas_left_wrapper .ftx_offcanvas .ftx_offcanvas__dialog { left: -100% !important; background-color: #FFFFFF; box-shadow: 10px 0px 10px 5px rgba(0,5,5,.05); transition: left 0.5s ease-in-out; }
#ftx_offcanvas_right_wrapper .ftx_offcanvas .ftx_offcanvas__dialog { right: -100% !important; background-color: #FFFFFF; box-shadow: -10px 0px 10px 5px rgba(0,5,5,.05); transition: right 0.5s ease-in-out; }
.ftx_offcanvas__dialog { width: 90%; max-width: 400px; }
.ftx_offcanvas .ftx_offcanvas__header { display: flex; position: relative; border-bottom: 1px solid #D9D9D9; padding:15px 50px 15px 20px; }
.ftx_offcanvas .ftx_offcanvas__header_title { margin-top: 0; margin-left: 0; margin-right: 0; margin-bottom: 0; font-size: 18px; font-weight: 600; color: #000505; }
.ftx_offcanvas .ftx_offcanvas__close { display: flex; align-items: center; justify-content: center; flex-shrink: 0; position: absolute; right: 0; top: 50%; border: none; width: 40px; height: 40px; font-size: 20px; color: #4C5050; background-color: transparent; cursor: pointer; transform: translateY(-50%); }
.ftx_offcanvas .ftx_offcanvas__close:hover { color: #000505; }
.ftx_offcanvas.ftx_noheader .ftx_offcanvas__close { display: flex; align-items: center; justify-content: center; flex-shrink: 0; position: absolute; right: 5px; top: 5px; border-radius: 50%; width: 40px; height: 40px; font-size: 20px; color: #4C5050; background-color: #E1E2E4; cursor: pointer; z-index: 1000; transform: none; }
.ftx_offcanvas.ftx_noheader .ftx_offcanvas__close:hover { background-color: #D1D2D4; color: #000505; }
.ftx_offcanvas .ftx_offcanvas__body { position: relative; padding: 15px 20px; font-size: 16px; color: #4C5050; z-index: 10; }
.ftx_offcanvas.full_body .ftx_offcanvas__body { padding: 0; }
.ftx_offcanvas .ftx_offcanvas__body > *:first-child { margin-top: 0; }
.ftx_offcanvas .ftx_offcanvas__body > *:last-child { margin-bottom: 0; }

body.ftx_offcanvas_open { overflow: hidden; }
body.ftx_offcanvas_open #ftx_offcanvas_left_wrapper.ftx_offcanvas_wrapper._is_open .ftx_offcanvas__dialog { left: 0 !important; }
body.ftx_offcanvas_open #ftx_offcanvas_right_wrapper.ftx_offcanvas_wrapper._is_open .ftx_offcanvas__dialog { right: 0 !important; }

#ftx_preview_page #ftx_offcanvas_left_wrapper .ftx_offcanvas__dialog { left: 0; }
#ftx_preview_page #ftx_offcanvas_right_wrapper .ftx_offcanvas__dialog { right: 0; }

/* Dropdown */
.ftx_dropdown { display: inline-block; position: relative; }
.ftx_dropdown.ftx_dropdown_block { display: block; }
.ftx_dropdown .ftx_dropdown__items { display: none; position: absolute; padding: 10px 0; font-weight: 400; text-align: left; }
.ftx_dropdown.ftx_dropdown_block .ftx_dropdown__items { width: 100%; }
.ftx_dropdown.is_open .ftx_dropdown__items { display: block; z-index: 100; }
.ftx_dropdown .ftx_dropdown__items ul { border-radius: 4px; margin: 0; max-height: 200px; padding: 4px 0; list-style-type: none; background-color: #FFFFFF; overflow-y: auto; box-shadow: 2px 0 10px 0 rgba(1,4,4,.25); }
.ftx_dropdown .ftx_dropdown__items li { margin: 0; padding: 0; }
.ftx_dropdown .ftx_dropdown__item { display: flex; align-items: center; gap: 10px; padding: 10px 15px; text-decoration: none; white-space: nowrap; }
.ftx_dropdown .ftx_dropdown__item:hover { text-decoration: none; background-color: #E9EAEA; }
.ftx_dropdown .ftx_dropdown__item.disabled { color: #989A9A; background-color: transparent; cursor: not-allowed; }
.ftx_dropdown .ftx_dropdown__item .ftx_icon { display: flex; align-items: center; justify-content: center; flex-shrink: 0; width: 20px; }
.ftx_dropdown .ftx_dropdown__item_confirm { display: none; }
.ftx_dropdown .ftx_dropdown__items li.is_confirm .ftx_dropdown__item { display: none; }
.ftx_dropdown .ftx_dropdown__items li.is_confirm .ftx_dropdown__item_confirm { display: flex; }
.ftx_dropdown.ftx_fixed_width .ftx_dropdown_item { white-space: normal; }
